@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 814px) {

html {
	font-size: 62.5%; /*ベースを10pxにしています*/
}

body {
	width:100%;
	font-family: 'Noto Sans JP', sans-serif,;
	font-weight: light;
	font-size: 1.6rem; /*10px*/
	line-height: 1.7;
}

a {
	text-decoration: none;
	color: #515151;
}


#wrapper {
	width: 100%;
	margin: 0 auto;
}

/*ヘッダーここから*/
.disp_pc {
	display: none;
}
#output {
	position: fixed;
	top:80px;
	left:10px;
	background: #e0edff;
	padding: 7px 20px;
	border-radius: 15px;
	z-index: 10;
/*	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;*/
}
#output:before {
	content: "";
	position: absolute;
	top: -70%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #e0edff;
}

#header_inner{
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 70px;
	background-color: rgba(0,0,0,0.1);
	backdrop-filter: blur(10px);  
  -webkit-backdrop-filter: blur(10px);
	display: flex;
	align-content: space-around;
	overflow-x: auto;
}

.header_logo{
	width:30%;
	max-width:30%;
	margin: auto;
}

#header_menu{
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
}

#header_menu ul#header_nav{
	margin-left: auto;
	display: flex;
	justify-content: space-around;
	font-size: 1.2rem;
	list-style: none;
}

#header_menu ul#header_nav li{
	width: 88px;
	height: 70px;
	display: flex;
	align-items: center;
	border-left:1px solid #ccc;
}

#header_menu #header_nav li a{
	padding: 10.5px 0;
	text-align: center;
	width: 100%;
	display: block;
	color:#fff;
}

#header_menu #header_nav li .list1{
	padding: 10px 0;
}

#header_menu #header_nav :hover {
	color: #fff;
    background-color: #515151;
	transition: .4s;
}

/*メインビジュアル　ここから--------------------------------------------------------*/
#mainVisual{
	position: relative;
}

.main_logo{ 
	filter: brightness(0) invert(1);
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
	width: 60%;
}

.main_visual{
	width: 100%;
	height: 426px;
	object-fit: cover;
}

/*各セクション共通---------------------------------------------------------------*/
#section-inner{
	width:95%;
	margin:0 auto;
}

.section-title{
	padding-top: 70px;
	margin-bottom: 30px;
}

.section-title .stripe{
	width: 9px;
	height: 44px;
	background-color:#009cf0;
	float: left;
}

.section-title .stripe2{
	width: 3px;
	height: 44px;
	background-color:#009cf0;
	margin-left: 6px;
	margin-right: 10px;
	float:left;
}

.section-title p{
	font-size: 3rem;
	font-weight:lighter;
	color: #009CF0;
}


/*相談から解決までの流れ　ここから------------------------------------------------------------*/
#kaiketsu{
	margin-top: 100px;
	}

.nagare{
	display: flex;
	flex-direction:column;
    align-items: center;
}

.nagare .icn{
	position: absolute;
	width: 145px;
	filter: brightness(0) invert(1);
	opacity: 0.2;
}

.nagare .contents{
	width: 385px;
}

.nagare .contents .sub-title{
	font-size: 2.4rem;
	margin-bottom: 10px;
	text-align: center;
}

.frame_nagare,
.frame_nagare2,
.frame_nagare3,
.frame_nagare4{
	width: 90%;
	background-color: #60BDF0;
	color: #fff;
	padding:10px 10px;
	margin:0px auto;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
}

.frame_nagare2{
	background-color: #30ADF0;
}

.frame_nagare3{
	background-color: #009CF0;
}

.frame_nagare4{
	background-color: #FF9000;
}

.nagare .yajirushi1{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #60BDF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}

.nagare .yajirushi2{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #30ADF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}
.nagare .yajirushi3{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #009CF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}


/*費用について　ここから--------------------------------------------------*/
#hiyou{
	margin-top: 100px;
}

.hiyou_message{
	width: 380px;
	margin: 0 auto 20px;
}

.frame_hiyou{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.frame_hiyou .frame{
	width: 329px;
	height: 435px;
	border: solid 3px;
	border-color: #ff9000;
	border-radius: 15px;
	margin-top: 10px;
}

.frame_hiyou .frame h2{
	font-size: 3.2rem;
	font-weight:normal;
	color: #fff;
	background-color: #FF9000;
	padding: 10px;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
}

.frame_hiyou .frame .frame-inner{
	width: 260px;
	height: 350px;
	margin:0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.frame_hiyou .frame .frame-inner span{
	color: #F00;
}

.frame_hiyou .frame .frame-inner p{
	margin-top: 20px;
}

.example{
	width: 95%;
	background-color: #F0F0F0;
	margin: 30px auto;
	padding:10px 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.example p {
	margin-left: 20px;
}

/*<!--弁護士紹介　ここから-------------------------------------------------->*/
#bengoshi{
	margin-top: 100px;
}

#bengoshi .frame_lawer{
	width: 95%;
	margin-top: 50px;
	background-color: #FFF;
	display: block;
	text-align:center;
}

#bengoshi .lawer_contents{
	width: 95%;
	display: block;
	max-width:840px;
	margin:0px auto;
}

#bengoshi .lawer_contents .name{
	font-size: 2.4rem;
	border-bottom: solid 1px #29ABE2;
	text-align: center;
}

#bengoshi .lawer_contents .career{
	font-size: 1.2rem;
	margin-top: 10px;
	text-align: center;
}

#bengoshi .lawer_contents p{
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top:10px;
	text-align:left;
}


/*法律相談に関するQ&A　ここから------------------------------------------------*/
#qanda{
	margin-top: 100px;
}
.question_contents{
	width: 95%;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
}

.question_contents .question{
	height: auto;
	font-size: 30px;
	padding-left: 20px;
	background-color: #ff9000;	
	line-height: 50px;
	color: #fff;
}

.question_contents .question span{
	font-size: 2rem;
}

.question_contents .answer{
	border: solid 1px;
	border-color: #ff9000;
	padding: 30px;
	margin-bottom: 20px;
}

/*アクセス　ここから------------------------------------------------*/
#access{
	margin-top: 100px;
}

.access_contents{
	width: 95%;
}

.access_contents dl dt{
	width: 120px;
	border-top: 1px solid #ccc;
    border-left: 10px solid #ccc;
    margin: 0;
	padding: 5px;
	float: left;
	clear: left;
}

.access_contents dl dd{
    margin: 0 0 20px 120px;
    padding: 0;
    padding: 5px 5px 5px 20px;
    border-top: 1px solid #ccc;
}
 .access_contents dl dd figure {
/* 	width:100%;*/
 }

.access_contents dl dd iframe{
	margin-top: 10px;
	margin-left: -120px;
 	/*margin:10px 0px 0px auto;*/
}

.access_contents img{
	display: none;
}


/*お問い合わせ　ここから------------------------------------------------*/
#toiawase{
	margin-top: 100px;
}

#toiawase .toiawase_message{
	text-align: center;
	font-size: 1.6rem;
}

#toiawase .tel{
	font-size: 3.0rem;
	width: 95%;
	margin: 30px auto 30px;
	border-top: solid 1px;
	border-bottom: solid 1px;
}

#toiawase .tel span{
	font-size: 2.6rem;
}

#toiawase .attention{
	font-size: 1.4rem;
}


/*フッター　ここから------------------------------------------------*/
footer{
	font-size:1.2rem;
	margin-top: 50px;
	width: 100%;
	padding:20px 0px;
	background-color: #4d4d4d;
	color: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

footer p{
	line-height: 2;
}


}